#u7548
{
	position: absolute;
	background-color: transparent;
}

#u7551,#u7555,#u7557,#u7549,#u7553,#u7561,#u7559,#u7563
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	position: relative;
}

#u7551_clip,#u7555_clip,#u7557_clip,#u7549_clip,#u7553_clip,#u7561_clip,#u7559_clip,#u7563_clip
{
	overflow: hidden;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u7972
{
	border-style: none;
	border-color: transparent;
	background-color: #253887;
	position: relative;
}

#u7859
{
	position: relative;
	background: transparent url("../images/drapeau%20fr.png") no-repeat left top;
	background-size: contain !important;
}

#u7859:hover
{
	background: transparent url("../images/drapeau%20fr2.png") no-repeat left top;
	background-size: contain !important;
}

#u7859:active
{
	background: transparent url("../images/drapeau%20fr3.png") no-repeat left top;
	background-size: contain !important;
}

#u7859.MuseLinkActive
{
	background: transparent url("../images/drapeau%20fr4.png") no-repeat left top;
	background-size: contain !important;
}

#u7860
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/drapeau%20de.png") no-repeat left top;
	background-size: contain !important;
}

#u7860:hover
{
	background: transparent url("../images/drapeau%20de2.png") no-repeat left top;
	background-size: contain !important;
}

#u7860:active
{
	background: transparent url("../images/drapeau%20de3.png") no-repeat left top;
	background-size: contain !important;
}

#u7860.MuseLinkActive
{
	background: transparent url("../images/drapeau%20de4.png") no-repeat left top;
	background-size: contain !important;
}

#u7861
{
	position: relative;
	background: transparent url("../images/drapeau%20uk.png") no-repeat left top;
	background-size: contain !important;
}

#u7861:hover
{
	background: transparent url("../images/drapeau%20uk2.png") no-repeat left top;
	background-size: contain !important;
}

#u7861:active
{
	background: transparent url("../images/drapeau%20uk3.png") no-repeat left top;
	background-size: contain !important;
}

#u7861.MuseLinkActive
{
	background: transparent url("../images/drapeau%20uk4.png") no-repeat left top;
	background-size: contain !important;
}

#u7862
{
	position: relative;
	background: transparent url("../images/drapeau%20es.png") no-repeat left top;
	background-size: contain !important;
}

#u7862:hover
{
	background: transparent url("../images/drapeau%20es2.png") no-repeat left top;
	background-size: contain !important;
}

#u7862.MuseLinkActive
{
	background: transparent url("../images/drapeau%20es3.png") no-repeat left top;
	background-size: contain !important;
}

#u7863
{
	position: relative;
	background: transparent url("../images/drapeau%20it.png") no-repeat left top;
	background-size: contain !important;
}

#u7863:hover
{
	background: transparent url("../images/drapeau%20it2.png") no-repeat left top;
	background-size: contain !important;
}

#u7863.MuseLinkActive
{
	background: transparent url("../images/drapeau%20it3.png") no-repeat left top;
	background-size: contain !important;
}

#u9538,#u9540,#u9541,#u9542,#u9543,#u9544,#u9545
{
	border-style: none;
	border-color: transparent;
	background-color: #09B2B6;
	position: relative;
}

#u9546-4,#u9547-4,#u9548-4,#u9549-4,#u9550-4,#u9551-4,#u9552-4
{
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#slideshowu7547,#u7514,#u213
{
	position: relative;
}

